﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "QMDDashboard_TPL", "QMDDashboard_TPL\QMDDashboard_TPL.csproj", "{367A0D6A-B995-4F98-B9C2-B8D75885082D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{367A0D6A-B995-4F98-B9C2-B8D75885082D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{367A0D6A-B995-4F98-B9C2-B8D75885082D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{367A0D6A-B995-4F98-B9C2-B8D75885082D}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{367A0D6A-B995-4F98-B9C2-B8D75885082D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{367A0D6A-B995-4F98-B9C2-B8D75885082D}.Release|Any CPU.Build.0 = Release|Any CPU
		{367A0D6A-B995-4F98-B9C2-B8D75885082D}.Release|Any CPU.Deploy.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
